On Wed, Nov 11, 2009 at 12:14:41AM +0200, Samuli Suominen wrote:
> Here's _somewhat_ complete list of ebuilds that have a depend on
> kde-base/arts, excluding those that are masked for other reasons
> or ones that I plan on handling myself.
>
[..]
> media-video/vlc-0.9.10:arts

There is a bug with ffmpeg for ppc which is blocking vlc-1.0.2 stabilization.
Please, consider just dropping arts support from 0.9.10 instead of removing the
ebuild. The ffmpeg bug isn't simple enought to be fixed for the end of the week.

Thanks.

--
Mounir

Reply via email to